<?xml version="1.0" encoding="utf-8"?>
<languageInfo>
	<items>
		<item id="importSetting">Import Setting</item>
		<item id="path">Path</item>
		<item id="userConfig">User Config</item>
		<item id="networkConfig">Network Config</item>
		<item id="exportSetting">Export Settings</item>
		<item id="defaultSetting">Default Settings</item>
		<item id="loadDefault">Load Default</item>
		<item id="confirmLoadDefault">Please confirm loading the default settings</item>
		<item id="needImportFile">Please select the config backup file to import!</item>
		<item id="confirmImport">Please confirm importing the config</item>
		<item id="importing">Importing,Please wait...</item>
		<item id="loadingTip">Rebooting...</item>
		<item id="loadingDefaultTip">Restarting... The IP address will be restored to default. please login via the default IP address.</item>
		<item id="keep">Keep</item>
		<item id="securityConfig">Security Configuration</item>
		<item id="imageConfig">Image Configuration</item>
		<item id="fileLarge">The configuration file is too large!</item>
	</items>
</languageInfo>
